* {
  box-sizing: border-box;
}

.card {
  margin: 20px 30px;
  margin-right: 30px;
  max-width: 550px;
  min-width: 500px;
  height: 16em;
  width: 30em;
  width: "100%";

  display: flex;
  flex-direction: row;
}

.papercard {
  height: 145px;
  /* width: 145px; */
}
.vl {
  border-left: 2px solid rgb(199, 199, 199);
  height: 500px;
  overflow: hidden;
}
#left-content {
  width: 40%;
  display: flex;

  flex-direction: column;
  margin: 5px auto;
}

#right-content {
  width: 60%;
  display: flex;

  flex-direction: column;
  margin: 5px auto;
}
.top-right {
  /* height: 40px; */

  /* margin-left: 250px; */
  display: flex;
  /* border:1px solid black; */
  flex-direction: row;

  justify-content: flex-end;
}

.idIcon {
  font-size: 3em !important;
  height: 2em !important;
  width: 2em !important;
}
#id_name {
  font-size: 15px;
  font-weight: 700;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.typo {
  text-overflow: ellipsis !important;
  /* border:1px solid black; */
  margin-bottom: 10px !important;
}
.card_subitem {
  font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
  margin: 10px;
  padding: 5px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: baseline;
}
#card_edit {
  font-size: 25px;
  margin-right: 10px;
  color: rgb(227, 232, 107);
}
#delete_edit {
  font-size: 25px;
  margin-right: 10px;
  color: rgb(235, 123, 113);
}

@media (max-width: 1440px) {
  .card {
    margin: 20px auto;
    max-width: 500px;
    min-width: 450px;
    height: 15em;
    width: 25em;
    width: "100%";

    display: flex;
    flex-direction: row;
  }

  .papercard {
    height: 135px;
    /* width: 145px; */
  }
  .vl {
    border-left: 2px solid rgb(199, 199, 199);
    height: 500px;
    overflow: hidden;
  }
  #left-content {
    width: 40%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }

  #right-content {
    width: 60%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }
  .top-right {
    /* height: 40px; */

    /* margin-left: 250px; */
    display: flex;
    /* border:1px solid black; */
    flex-direction: row;

    justify-content: flex-end;
  }

  .idIcon {
    font-size: 2em !important;
    height: 1em !important;
    width: 1em !important;
  }
  #id_name {
    font-size: 13px;
    font-weight: 700;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .typo {
    text-overflow: ellipsis !important;
    /* border:1px solid black; */
    margin-bottom: 10px !important;
  }
  .card_subitem {
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    margin: 8px;
    padding: 3px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: baseline;
  }
  #card_edit {
    font-size: 22px;
    margin-right: 8px;
    color: rgb(227, 232, 107);
  }
  #delete_edit {
    font-size: 22px;
    margin-right: 8px;
    color: rgb(235, 123, 113);
  }
}
@media (max-width: 768px) {
  .card {
    margin: 17px auto;
    max-width: 420px;
    min-width: 363px;
    height: 13em;
    width: 20em;
    width: "100%";

    display: flex;
    flex-direction: row;
  }

  .papercard {
    height: 125px;
    /* width: 145px; */
  }
  .vl {
    border-left: 2px solid rgb(199, 199, 199);
    height: 500px;
    overflow: hidden;
  }
  #left-content {
    width: 40%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }

  #right-content {
    width: 60%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }
  .top-right {
    /* height: 40px; */

    /* margin-left: 250px; */
    display: flex;
    /* border:1px solid black; */
    flex-direction: row;

    justify-content: flex-end;
  }

  .idIcon {
    font-size: 2em !important;
    height: 1em !important;
    width: 1em !important;
  }
  #id_name {
    font-size: 12px;
    font-weight: 700;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .typo {
    text-overflow: ellipsis !important;
    /* border:1px solid black; */
    margin-bottom: 10px !important;
  }
  .card_subitem {
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    margin: 6px;
    padding: 2px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: baseline;
  }
  #card_edit {
    font-size: 21px;
    margin-right: 7px;
    color: rgb(227, 232, 107);
  }
  #delete_edit {
    font-size: 21px;
    margin-right: 7px;
    color: rgb(235, 123, 113);
  }
}

@media (max-width: 425px) {
  .card {
    margin: 18px auto;
    max-width: 400px;
    min-width: 370px;
    height: 12em;
    width: 20em;
    width: "100%";

    display: flex;
    flex-direction: row;
  }

  .papercard {
    height: 128px;
    /* width: 145px; */
  }
  .vl {
    border-left: 2px solid rgb(199, 199, 199);
    height: 500px;
    overflow: hidden;
  }
  #left-content {
    width: 40%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }

  #right-content {
    width: 60%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }
  .top-right {
    /* height: 40px; */

    /* margin-left: 250px; */
    display: flex;
    /* border:1px solid black; */
    flex-direction: row;

    justify-content: flex-end;
  }

  .idIcon {
    font-size: 2em !important;
    height: 1em !important;
    width: 1em !important;
  }
  #id_name {
    font-size: 11px;
    font-weight: 700;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .typo {
    text-overflow: ellipsis !important;
    /* border:1px solid black; */
    margin-bottom: 9px !important;
  }
  .card_subitem {
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    margin: 6px;
    padding: 2px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: baseline;
  }
  #card_edit {
    font-size: 18px;
    margin-right: 4px;
    color: rgb(227, 232, 107);
  }
  #delete_edit {
    font-size: 18px;
    margin-right: 4px;
    color: rgb(235, 123, 113);
  }
}
@media (max-width: 375px) {
  .card {
    margin: 14px auto;
    max-width: 370px;
    min-width: 335px;
    height: 12em;
    width: 17em;
    width: "100%";

    display: flex;
    flex-direction: row;
  }

  .papercard {
    height: 120px;
    /* width: 145px; */
  }
  .vl {
    border-left: 2px solid rgb(199, 199, 199);
    height: 500px;
    overflow: hidden;
  }
  #left-content {
    width: 40%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }

  #right-content {
    width: 60%;
    display: flex;

    flex-direction: column;
    margin: 5px auto;
  }
  .top-right {
    /* height: 40px; */

    /* margin-left: 250px; */
    display: flex;
    /* border:1px solid black; */
    flex-direction: row;

    justify-content: flex-end;
  }

  .idIcon {
    font-size: 2em !important;
    height: 1em !important;
    width: 1em !important;
  }
  #id_name {
    font-size: 10px;
    font-weight: 700;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
  }
  .typo {
    text-overflow: ellipsis !important;
    /* border:1px solid black; */
    margin-bottom: 8px !important;
  }
  .card_subitem {
    font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
    margin: 5px;
    padding: 1px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: baseline;
  }
  #card_edit {
    font-size: 17px;
    margin-right: 4px;
    color: rgb(227, 232, 107);
  }
  #delete_edit {
    font-size: 17px;
    margin-right: 4px;
    color: rgb(235, 123, 113);
  }
}